package com.ruoyi.web.work.domain;

import lombok.Data;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModelProperty;
import lombok.experimental.Accessors;
/**
 * @author lsw
 * @date 2024-07-10
 */
@Data
@TableName(value = "tb_introduction")
@Accessors(chain = true)
public class Introduction{
    private static final long serialVersionUID = 1L;

    private Long id;

    @ApiModelProperty(value = "标题")
    private String title;

    @ApiModelProperty(value = "介绍")
    private String context;

    @ApiModelProperty(value = "状态 ( 1：是 ，0：否 )")
    private Integer status;


}
