package com.ruoyi.web.work.service.impl;

import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;
import com.ruoyi.web.work.mapper.HospitalDeptMapper;
import com.ruoyi.web.work.domain.HospitalDept;
import com.ruoyi.web.work.service.IHospitalDeptService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;

/**
 * @author lsw
 * @date 2024-07-09
 */
@Service
public class HospitalDeptServiceImpl extends ServiceImpl<HospitalDeptMapper, HospitalDept> implements IHospitalDeptService {
    @Autowired
    private HospitalDeptMapper hospitalDeptMapper;

    @Override
    public List<HospitalDept> selectList(HospitalDept hospitalDept) {
        return hospitalDeptMapper.selectList(hospitalDept);
    }
}
