package com.ruoyi.web.work.service.impl;

import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;
import com.ruoyi.web.work.mapper.IntroductionMapper;
import com.ruoyi.web.work.domain.Introduction;
import com.ruoyi.web.work.service.IIntroductionService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;

/**
 * @author lsw
 * @date 2024-07-10
 */
@Service
public class IntroductionServiceImpl extends ServiceImpl<IntroductionMapper, Introduction> implements IIntroductionService {
    @Autowired
    private IntroductionMapper introductionMapper;

    @Override
    public List<Introduction> selectList(Introduction introduction) {
        return introductionMapper.selectList(introduction);
    }

    @Override
    public int updateStatus(Introduction introduction) {
        return introductionMapper.updateStatus(introduction);
    }
}
